Visiolink fjerner understøttelse af iOS 7

2017-02-14 09:53:14 UTC

Visiolink fjerner understøttelsen af iOS 7, som hidtil har været den lavest understøttede version af iOS. Det betyder, at alle iOS-apps, der bygges eller opdateres efter 31. marts 2016, ikke understøttes af iPhones og iPads med iOS-version lavere end iOS 8.0.

Hvorfor fjerner vi understøttelsen af iOS 7?

Vi ønsker at udvikle løsninger af højst mulig kvalitet og at sikre en stabil app til glæde for læserne. Ved at fjerne understøttelsen af iOS 7 opnår vi en langt mere stabil kodebase, hvori vi ikke skal vedligeholde en række hensyn, som sikrer kompatibilitet med ældre versioner. For eksempel kan vi nu ændre metoden, en avisside tegnes med, så læseren oplever, at teksten på siderne bliver skarp hurtigere.

Vi mener, tidspunktet er rigtigt, da gennemsnitligt mindre end 5 % af brugerne på tværs af alle Visiolinks iOS-apps anvender en iOS-version lavere end 8.0. 

Hvad betyder det for læserne?

Hvis din eksisterende app bliver opdateret: De brugere, der endnu ikke har opdateret til iOS 8 eller 9, vil ikke kunne hente opdateringen til app’en. Den eksisterende version af app’en fungerer stadig for alle, men vi har ikke mulighed for at rette fejl på den gamle version. I tilfælde af, at læseren oplever iOS 7-specifikke fejl, skal de anbefales at opgradere til iOS 9 og herefter opdatere app’en. 

Hvis du får en ny app: Brugere med en iPhone eller iPad, der kører iOS 7 eller lavere, vil ikke kunne hente app’en i App Store. Disse brugere skal ligeledes anbefales at opgradere til iOS 9, hvorefter de kan hente app’en. 

Alle iPads, der kører iOS 7, kan opgraderes til iOS 9. iPhone 4 kan ikke opgraderes. Alle andre iPhones, inklusiv iPhone 4S, kan opgraderes til iOS 9. 

Vi håber, du vil tage godt imod ændringerne. Hvis du har spørgsmål, er du velkommen til at kontakte Visiolink Customer Care på support@visiolink.com.

Var denne artikel en hjælp?
0 ud af 0 fandt dette nyttigt
Har du flere spørgsmål? Send en anmodning

Kommentarer